html {
  margin: 0;
  padding: 0;
}

body,
html {
  width: 1920px;
  height: 1080px;
  margin: 0;
  overflow: hidden;
}

.Container {
  width: 1920px;
  height: 1080px;
  fill: white!important;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: -1;
}

.BG {
  width: 1920px;
  height: 1080px;
  background-color: grey;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: -2;
}

.buttons {
  background-color: #04AA6D;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  z-index: 9999;
  cursor: pointer;
}

/* .slider {
  -webkit-appearance: none;  
  appearance: none;
  width: 29.5%; 
  height: 5px; 
  background-color: rgb(97, 97, 97);
  background-size: 0;
  outline: none; 
  opacity: 1; 
  -webkit-transition: .2s; 
  transition: opacity .2s;
  position: relative;
  left: 52.5vw;
  margin-top: 68vh;
  z-index: 10;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  width: 18px;
  height: 18px;
  border-radius: 10px;
  background-color:rgb(200, 200, 200);
  overflow: visible;
  cursor: pointer;
} */

/* .text {
  font-family:Arial, Helvetica, sans-serif;
  font-size: 24px;
  color: white;
}

.text.txt {
  position: absolute;
  top: 332px;
  left: 1316px;
} */